← Iitheyibhile
Cima

Scotland

East Region League Division 2

#IqelaPWDLPDBPPtsImo
1Earlston RFC4400+111420WWWW
2Hawick Harlequins RFC5401+125319WWWWL
3Edinburgh Northern RFC4301+112416WWLW
4Hawick Linden RFC4103-3026LLLW
5Dalkeith RFC5104-17626LLLWL
6Leith Rugby Club3102+3924LLW
7Forrester RFC3003-18100LLL

Umthombo: Scottish Rugby · kujongiwe Okt 17, 23:20 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.